package cn.com.poc.message.entity;

/**
 * @author alex.yao
 * @date 2025/10/30
 */
public class OCRStatusMessage {


    private Long id;

    private String status;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
